/* FSE/TSC Style Sheet
Revision:
	31Jul2011/CW; adjusted ToC layout with hanging indent
	30Jul2011/CW; fixed nav menu level 2 display mode
	03Jun2011/CW; add classes h1.news_story, bread_crumb
	03Jun2011/CW; add classes news_story, news_toc, bread_crumb
	20Sep2009/CW; add more on photo and caption style
	20Sep2009/CW; add photo and caption style
	01Jan2008/CW; adjust news and events sidebar header text size
	16Dec2007/CW; recreate news and events sidebar on home page
	12Dec2007/CW; fixed background repeat
	01Dec2007/CW; tested maroon left bar incl. nav background
	24Nov2007/CW; adjusted navigation style (no hover bars)
	24Nov2007/CW; Board moved to text content, adjusted style
	01Aug2007/CW; adjusted hovers on nav bar
	30Jun2007/CW; finished layout conversion
	17Oct2006/CW; add arrow in menu--not yet
	14Oct2006/CW; used navbar techniques from http://www.htmldog.com/
	10Oct2006/CW; modified background image: black-white-white
	03Oct2006/CW; added nav bar style
	24Aug2006/CW; link colors adjusted, hover effect added
	24Aug2006/CW; created
*/

BODY
{
	background: white url('images/fsewebbgd.gif') repeat-y;
}

TBODY
{
	color: black;
	font-family: Times, Times Roman;
}

A:link, A:visited
{
	color: #777744; /* #999966; #000066; */
	font-weight: bold;
	text-decoration: none;
}


A:hover, A:active
{
	text-decoration: underline;
	color: #aa0000;
}

/* -------------- Main navigation menu -------------- */

#NavMenu  /* general properties */
{
	display: block;
	border: 0;
	position: relative;
	left: 0;
	top: 0;
	width: 110;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	background: #000000; /* test, maroon: #380000; */
}

#NavMenu ul, #NavMenu ol  /* general list properties */
{
	/* list-style: none; */
	list-style: none;
	margin: 0;
	padding: 0;
}

#NavMenu ul ul, #NavMenu ol ol /* sublists */
{
	margin-left: 1em;
}

#NavMenu ul ul ul, #NavMenu ol ol ol /* subsublists */
{
	margin: 0;
}

#NavMenu li /* level 1 lists are a bit bigger */
{
	font-size: 1.1em;
	color: #F5ED8A;
	/* font-weight: bold; */
	font-weight: normal;
}

#NavMenu li li /* level 2 lists are a bit smaller */
{
	/* display: inline; */ /* fixed */
	font-size: 0.83em;
	font-weight: normal;
	/* font-style: italic; */
}

#NavMenu li li ul, #NavMenu li li ol
{
	font-size: 1.0em;
	border-left: 0.5em solid #333;
	margin-left: 0.5em;
}

#NavMenu li a, #NavMenu li em
{
	display: block;
	color: #F5ED8A;
	background: #000000; /* test, maroon: #380000; */
	padding: 0.15em 0.5em;
	margin: 1px 0;
}

#NavMenu li li li a
{
	margin: 1px 0 1px 0.5em;
}

#NavMenu li li em
{
	margin: 1px 0 1px 0;
	padding-left: 1em;
	color: black;
}

#NavMenu li a:hover, #NavMenu li a:active
{
	background-color: #444444;
	margin-left: 4px; /* border-left: 1px solid #F5ED8A; border-right: 1px solid #F5ED8A; */
	text-decoration: none;
}

#NavMenu li a:link, #NavMenu li a:visited
{
	font-weight: normal;
	text-decoration: none;
}

#NavMenu li.on
{
	border-left: 2px solid #F5ED8A;
	border-right: 2px solid #F5ED8A;
}

#NavMenu ul.on
{
	display: block
        /* list-style-position: inside; */
}

#NavMenu ul.off { display: none }

#NavMenu li.off { border: 0 }

#NavMenu p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5;
	font-size: 8pt;
	font-style: italic;
	text-align: right;
	text-decoration: none; 
	color: #F5ED8A;
}




/* -------------- Board members -------------- */

#board  /* general properties */
{
	border: 1px solid black; /* 0; */
	float: right; /* position: relative; left: 0; top: 0; */
	width: 110;
	padding: 5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 50%; /* 7pt */
	background-color: #bbbbbb; /* black; */
	/* padding-top: 5em; */
	margin-left: 15px;
	margin-bottom: 15px;
}
#board p
{
	font-style: normal;
	text-decoration: none; 
	text-align: left;
	color: black; /* #F5ED8A; */
	/* padding: 1em; */
	padding-top: 0.2em;
}

/* -------------- events sidebar -------------- */

#news_events /* general properties */
{
	border: 1px solid black; /* 0; */
	float: right; /* position: relative; left: 0; top: 0; */
	width: 150;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #cccccc;
	/* padding-top: 5em; */
	margin-left: 15px;
	margin-bottom: 15px;
}
.news_events_header
{
	font-size: 120%;
	color: white;
	background-color: #777744;
	padding: 5px;
	text-align: center;
	border-bottom: 2px solid #333333;
}
#news_events dt
{
	font-style: normal;
	font-weight: bold;
	font-size: 70%;
	text-align: center;
	padding: 5 3 0;
	color: #333333;
}
#news_events dd
{
	font-style: normal;
	font-weight: normal;
	font-size: 70%;
	text-align: center;
	margin: 3 10;
	color: black;
}
#news_events p
{
	font-style: normal;
	text-decoration: none; 
	text-align: center;
	color: black; /* #F5ED8A; */
	/* padding: 1em; */
	padding-top: 0.2em;
}


/* -------------- images -------------- */

div.thumbnail_lg
{
	width: 400px;
	float: left;
	margin: 0 10px 10px 0;
}

div.thumbnail_lg img
{
	border: 1px solid #777777;
	margin: 0;
}

div.thumbnail_lg p
{
	margin: 0;
	padding: 0 20px 20px 10px;
	font-family: Arial;
	font-size: 80%;
	text-align: left;
}


/* -------------- Miscellaneous -------------- */

p.bread_crumb
{
	font-size: 80%;
	font-family: Arial;
	color: #999966;
}

h1.news_story
{
	font-size: 1.5em;
	font-family: Arial;
	color: #666666;
}

p.news_story
{
	font-weight: bold;
	color: #999966;
}

h1.news_toc
{
	font-size: 1.5em;
	font-family: Arial;
	color: #666666;
	text-align: left;
        padding-left: 4.5em;
}

dt.news_toc
{
	clear: left;
	float: left;
	width: 9em;
	text-align: right;
        padding-top: 0.3em;
        padding-right: 1.5em;
}

dd.news_toc
{
	margin-left: 0;
	text-align: left;
        padding-top: 0.3em;
        padding-left: 11.5em;
	text-indent: -1.5em;
}

p.copyright
{
	font-size: 70%;
	color: black; /* #999966; */
}


p.photo_credits
{
	margin: 0;
	padding: 0;
	font-size: 60%;
	font-family: Arial;
	text-align: right;
	font-weight: bold;
}


p.photo_caption
{
	margin: 0;
	padding: 0;
	font-size: 60%;
	font-family: Arial;
	text-align: left;
	font-weight: bold;
}

.clear { clear: left; }
